MoEngagePluginBase 4.6.0

MoEngagePluginBase 4.6.0

Maintained by rakshitha, MoEngage Inc.



 
Depends on:
MoEngage-iOS-SDK< 9.16.0, >= 9.15.0
MoEngageInApp< 4.15.0, >= 4.14.0
 

iOS-PluginBase

Plugin Base module used to support iOS platform in all Hybrid framework plugins.

Installation

MoEngagePluginBase is available through CocoaPods. To install it, simply add the following line to your Podfile:

pod 'MoEngagePluginBase'